uuid: af32ec5e-bf3e-4aa8-b0c7-48b9f0ae3abb
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_small_display
    - paragraphs.paragraphs_type.cta_card
id: paragraph.cta_card.field_small_display
field_name: field_small_display
entity_type: paragraph
bundle: cta_card
label: 'Small display'
description: 'Tick this if you want the 2 Columns with CTA Cards inside as a small display. '
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Small
  off_label: Full
field_type: boolean
